#!/bin/sh

# run_update_in_tmp.sh

cd /tmp &&
rm -rf deploy &&
tar xzf deploy.tgz &&
deploy/update.sh
status=$?
echo "status of update: $status"

if [ "$status" = 0 ]
then
	echo "Bitte jetzt rebooten mit Kommando 'reboot'."
fi


